Subject: Offline Message from Carmen Reed: II am trying to find where can I take my Sw
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 27 Mar 2022 18:27:47 -0000

From: Carmen Reed <[email-masked]>
Phone: 3143697360
Location: St Louis, United States
URL: https://swagtron.com/contact/
Department: SwagTron

II am trying to find where can I take my Swagtron scooters to get fix. I actually bought three of them in Dece. of 2020 and one by one started having problems or not working at all anymore. We  discorded boxes that they came in a while ago , so we didn't know what to do after that. Is there a place in St. Louis, MO where I can have the fixed at your company's cost.  The scooters just stopped working malfunctioning soon as they had a chance to enjoy riding them. Please!!!! Help!!!! 

----
Zopim
https://www.zopim.com